{% extends "onboard/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <h1>Tanbot</h1>
    <br />
<p>You can type <em>'onboard'</em> at any time to move on to the next section. *This is currently the only command that I understand.</p>
    <div class="col-lg">
    <div class="content-section">
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
<!--             <label for="id_message_text" class=" requiredField">
                Message text<span class="asteriskField">*</span> </label> -->
                {{ form|crispy }}
            </fieldset>
            <div class="form-group">
                <button class="btn btn-outline-info btn-sm type="submit">Submit</button>
            </div>
        </form>

    <div>
        {% if user and sent_to %}
            {% for message in all_messages_of_user %}
                <div class="article-metadata">
                  <small class="date"><u>{{ message.date_sent }}</u></small>

                <p class="mr-2"> <small class="date">{{ message.sent_from }}:
                </small>&nbsp &nbsp{{ message.message_text | safe }}</p>
            {% endfor %}
        {% endif %}
    </div>
{% endblock content %}
